		BODY, TABLE, TR, TD{
			font-size: 9pt;
 			font-family: Verdana;
			color: #E0E1E2;

		}	
	

		.form   { 
			color: #6C56A2;
			font-size: 11px;
			font-family: Verdana, Arial, Helvetica;
			background-color: #EAEAEA ;
			
		}

		P { 
			color: #000000;
			font-size: 9pt;
			font-family:
			"Verdana"
		}

		A:link {
			color: #6C56A2
		}

		A:visited {
			color: #6C56A2
		}

		A:hover {
			color: #000000
		}

		A:active {
			color: #6C56A2
		}
	
		A:HOVER {
			
			color: #000000;
			font-size:9pt; 
			font-family:Verdana;
			text-decoration:underline;
		}
		A{
			font-family: Verdana; 
			font-size: 9pt; 
			color: #6C56A2; 
			text-decoration: none
				}


		A.bottombar:LINK {
			text-decoration : none;
			color: #FFFFFF;
			font-size:11px; 
			font-family:  Tahoma;
		}

		A.bottombar:VISITED {
			text-decoration : none;
			color: #FFFFFF;
			font-size:11px; 
			font-family:  Tahoma;
		}

		A.bottombar:ACTIVE {
			text-decoration : none;
			color: #FFFFFF;
			font-size:11px; 
			font-family:  Tahoma;
		}

		A.bottombar:HOVER {
			text-decoration : none;
			color: #224C6A;
			font-size:11px; 
			font-family:  Tahoma;
		}
		A.bottombar{
			font-family: Tahoma; 
			font-size: 11px; 
			color: #FFFFFF; 
			text-decoration: none;

		}
		td.bottombar{
			font-family:  Tahoma; 
			font-size: 11px; 
			color: #000000; 
			text-decoration: none
		}
		td.bottombargrey{
			font-family:  Tahoma; 
			font-size: 11px; 
			color: #c8c8c8; 
			text-decoration: none
		}
		smalltext{
			font-family: Tahoma;
			font-size: 20px;
			font-weight: normal;
			color: #FFFFFF
		}

		td.newshead{
			font-family: Arial;
			font-size: 12px;
			font-weight: bold;
			color: #3A6EA5
		}
	
		td.newsbody{
			font-family: Verdana; 
			font-size: 10px;
			font-weight: normal;
			color: #040404;
		}
	
		td.smalltext{
			font-family: Tahoma;
			font-size: 10px;
			font-weight: normal;
			color: #FFFFFF
		}
		A.smalltext{
			font-family: Tahoma;
			font-size: 10px;
			font-weight: normal;
			color: #FFFFFF
		}
		
		A.smalltext:HOVER{
			font-family: Verdana;
			font-size: 9px;
			font-weight: normal;
			color: #224C6A
		}		
		input.smalltext{
			font-family: Tahoma;
			font-size: 10px;
			font-weight: normal;
			color: #000066;
			
		}		
		td.date{
			font-family: Verdana;
			font-size: 10px;
			font-weight: normal;
			color: #FFFFFF
		}		
		td.headtext{
			font-family: Tahoma;
			font-size: 11px;
			font-weight: bold;
			color: #FFFFFF;
			filter : dropShadow(color=#000000, offX=1, offY=1, positive=1);
		}		
		a.headtext{
			font-family: Tahoma;
			font-size: 11px;
			font-weight: bold;
			color: #FFFFFF
			filter : dropShadow(color=#000000, offX=1, offY=1, positive=1);
		}
		a.headtext:HOVER{
			font-family: Tahoma;
			font-size: 11px;
			font-weight: bold;
			color: #224C6A;
			filter : dropShadow(color=#000000, offX=1, offY=1, positive=1);
		}

		FONT.F00 { font-size: 9pt; font-family: "Verdana" }

		FONT.F01 { font-size: 8pt }
	
		FONT.F02 { font-size: 10pt; color: #6C56A2 }

		FONT.F03 { font-family: "Verdana" }

		FONT.F04 { font-size: 10pt; color: #6C56A2 }

		FONT.F05 { font-size: 8pt; color: #6C56A2 }
</STYLE>
		
		